Couchbase Questions: Ruby

Have a Question? Get it answered by our community

tgf46's picture
Asked 7 months 2 days ago
Latest activity 6 months 3 weeks ago

couchbase ruby gem wont install

Running Centos 6
Have Dependencies installed:
Package libcouchbase2-libevent-2.1.3-1.x86_64 already installed and latest version
Package libcouchbase-devel-2.1.3-1.x86_64 already installed and latest version

Output from Gem install:
[root@...